body {
	background-color: #222222;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
a:link {
	color: #FFCC00;
}
a:visited {
	color: #DDB000;
}
a:hover {
	color: #FF6633;
}
a:active {
	color: #FFFF00;
}
.Rodape {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}
.Menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
}
.titulo {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.texto {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.destaque1 {
	color: #FFCC00;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.destaque2 {
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.destaque3 {
	color: #CCCCCC;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.texto2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;